Permalink
Browse files

Remove remark towards gcc-4.8 from README

  • Loading branch information...
mfherbst committed Dec 2, 2017
1 parent 905c549 commit dab2fa361bab298583b0cce6dcc8a83887d9ff38
Showing with 0 additions and 1 deletion.
  1. +0 −1 README.md
@@ -19,7 +19,6 @@ For *building* `molsturm` the following things are required:
- ``cmake`` >= 3.0.0
- A compiler supporting ``C++11``: ``clang`` starting from `clang-3.5` and `gcc` starting
from `gcc-5` should work.
`gcc-4.8` support is intended, but not quite there yet.
- [``swig``](http://swig.org/) >= 2.0.11
- [``python``](https://www.python.org/) >= 3.4, including the development headers
- The [regular build process](#building-molsturm) mentioned below

0 comments on commit dab2fa3

Please sign in to comment.